<?xml version="1.0" encoding="utf-8"?>
<menu  xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android">

        <item
            android:id="@+id/view_home"
            android:icon="@drawable/ic_home"
            android:title="@string/todo" />
        <item
            android:id="@+id/view_cate"
            android:icon="@drawable/frame_3_"
            android:title="@string/todo" />


</menu>